unit uIDataModuleFichasPacienteReport;

interface

uses
  SysUtils, Classes, uROTypes, uIntegerListUtils;

type
  IDataModuleFichasPacienteReport = interface
  ['{B68EE569-BC06-489F-A0C7-84061FD6683C}']
    function GetReport(const ListaID: TIntegerList): Binary;
  end;

implementation

end.
